<?xml version="1.0" encoding="UTF-8"?>
<level>
  <layout>levels/level05.lay</layout>
  <spawn_time>4500</spawn_time>
  <action_time>2000</action_time>
  <level_time>240000</level_time>
  <ring>ring05</ring>
  <enemies>
    <soldier>10</soldier>
    <archer>10</archer>
    <dragon>7</dragon>
    <wizard>10</wizard>
  </enemies>
</level>
